PRINTENV(1)

NAVN
printenv - print all or part of environment

OVERSIKT
printenv [VALG]... [VAR]...

BESKRIVELSE

Skriv ut verdiene av valgt(e) miljøVARiab(-el/-ler). Alle gjeldende navn og verdier skrives ut hvis du ikke velger VAR.

-0, --null
    Separat utskrift med NUL i stedet for ny linje.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

MERK: det er mulig at skallet ditt bruker en egen versjon av printenv, som ofte er nyere enn versjonen som beskrives her. Les dokumentasjonen for skallet for mer informasjon om hvilke valg som støttes.

OPPHAVSMANN
Skrevet av David MacKenzie og Richard Mlynarik.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2023 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/printenv>
eller lokalt: info '(coreutils) printenv invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.